:root {
--LlGvvkDNJNEo:  #F6F7F6;
--MAXzDGpTdTEx: #EFA218;
--whrkAlhPWPqI: #161A21;
--JYDTUOXDKvhc: #EFA218;
--dAGZAFuCmwZN:  #FC9A01;
--ZoEnRuAevvOC:  #E7DDDE;
--JDfiBEkvPFSy:#C22A42;
--mTDlnPwKafzO:#4DA6FF;
}

* {
box-sizing: border-box;
}

.KUpkKrJmAQuq a,
.imcJnlGYMDzh a{
color: var(--whrkAlhPWPqI);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--mTDlnPwKafzO);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--LlGvvkDNJNEo);
color: var(--whrkAlhPWPqI);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.ZWPXcnJBGUMY{
padding-inline:24px;

}
.vxaeIvkhMzjc {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.XfyzvjsZgori,
.YQXESdGiygjP,
.ncsRDDSYUgtm {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.KUpkKrJmAQuq {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.vxaeIvkhMzjc img,
.vUzIPHFtnAlC{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.UasRIHwEffML {
display: flex;
align-items: center;
justify-content: center;
}

.UYwwXHoeZFKn {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.UYwwXHoeZFKn li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.UYwwXHoeZFKn {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.ydrEDvVuPQIJ.active a {
font-weight: bold;
text-decoration: underline;

}
.ydrEDvVuPQIJ {
cursor: pointer;

}

.XfyzvjsZgori {
padding: 2rem;
border-radius: 0.25rem;
}
.qWWEKvOEdior {
display: flex;
align-items: center;
gap: 20px;
}
.xOLulXKbAhvB {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--whrkAlhPWPqI);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.xOLulXKbAhvB  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.VZuxdfDINesK {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.fGANpDsJGDGN {
max-width: 150px;
}

.hbATTEAGPhYp {
font-size:20px;
}
.yHbRYypUUlUM {
font-size: 16px;
text-align:center;
color:#777676;
}



.nNubGIjriKuQ .lQoyuvMrlxSm {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--MAXzDGpTdTEx);
color: var(--whrkAlhPWPqI);
transition: all 0.3s ease-in-out;
}

.nNubGIjriKuQ .lQoyuvMrlxSm:hover {
background-color: var(--dAGZAFuCmwZN);
transform: scale(1.05);
}

.lbofItJCdDoI {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.lbofItJCdDoI .JVOgEcHCjUtp {
width: 48px;
}



.TByvEgfiyFkX:has(table) {
overflow-x: auto;
}
.TByvEgfiyFkX:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--JYDTUOXDKvhc);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--whrkAlhPWPqI);
max-width: 100%;
}


td {
border: 1px solid var(--JYDTUOXDKvhc);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--JYDTUOXDKvhc);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.ZjJDwRrfJSYy {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--whrkAlhPWPqI);
}

.ZjJDwRrfJSYy:last-child {
margin-bottom: 0;
}

.ZjJDwRrfJSYy h3 {
margin: 10px 0;
}

.qzxJkrQXhFdR:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.qzxJkrQXhFdR {
width: 50%;
}

.sBJwEsxClLVa {
font-size: 0.9em;
color: #666;
}


.AMLTgSbiGRTk {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.SOjzNcUxsGsy {
display: flex;
align-items: center;
}

.YZPMkcElEHXf {
color: var(--whrkAlhPWPqI);
text-decoration: none;
transition: color .2s;
}

.YZPMkcElEHXf:hover {
text-decoration: underline;
color: var(--dAGZAFuCmwZN);
}

.YZPMkcElEHXf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IPLbLCGFtTMT {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.XxKQhGBjFkUY {

background-color: var(--LlGvvkDNJNEo);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.ncsRDDSYUgtm {
padding: 30px 0;
text-align: center;
}

.NHZFVPovhOku {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--whrkAlhPWPqI);
transition: opacity 0.3s ease;
}

.NHZFVPovhOku::after,
.NHZFVPovhOku::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--whrkAlhPWPqI);
}

.NHZFVPovhOku::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.NHZFVPovhOku::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.wzZzydrpGzkv {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.wzZzydrpGzkv::before {
content: '☰';
display: block;
transition: 0.3s;

}
.mQRqMDynbVJL:checked {
  opacity: 1;
  visibility: visible;
}
.mQRqMDynbVJL:checked + label::before {
content: '✕';
}

.LkdlQnDBVVIU {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.HCwuPHTEuVUS {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.ydrEDvVuPQIJ:hover > .HCwuPHTEuVUS {
display: block;
text-align: center;
width: 100%;
}
}
.BSYNaljFZiKN{
position:relative;

}

.ltPflQAXTkxF {
margin: 0;
}

.YeEGwrEJTvir {
padding:5px;
}

.YeEGwrEJTvir:hover {
background: rgba(0,0,0,0.05);
}

.iRPurMtlyhzV {
display: flex;
margin-left:auto;
}

.uRSsqnCFqqum {
position: relative;
display: inline-block;
}

.RYxHZqyPLrgn {
color: var(--whrkAlhPWPqI);
background-color: var(--JYDTUOXDKvhc);
font-weight: 600;
border: 2px solid var(--JYDTUOXDKvhc);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.YpnTsHFiloUD {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#YZSyzGyAnOwK:checked + .RYxHZqyPLrgn .YpnTsHFiloUD {
transform: rotate(180deg);
}

.YjIkapuCXRFz {
display: none;
position: absolute;
min-width: 145px;
color: var(--whrkAlhPWPqI);
background-color: var(--LlGvvkDNJNEo);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--JYDTUOXDKvhc);
z-index: 99;
padding: 6px 0;
}

#YZSyzGyAnOwK:checked ~ .YjIkapuCXRFz {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YjIkapuCXRFz .ueWbWXgMkRbD {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--whrkAlhPWPqI);
}
.YjIkapuCXRFz .ueWbWXgMkRbD:hover {
background-color: var(--JYDTUOXDKvhc);
color: var(--whrkAlhPWPqI);
}
.YjIkapuCXRFz .ueWbWXgMkRbD.is-active {
color: var(--LlGvvkDNJNEo);
font-weight: 600;
background: var(--dAGZAFuCmwZN);
border-radius: 8px;
}
.imcJnlGYMDzh{
padding:2rem;
}
.CcodwwfbrxwB{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.vjViAvgxyOnt{
width: 300px;
height: fit-content;
}
.HXNYFEGHePDH{
width: 200px;
height: fit-content;
}
.WuMBlacBqNqb{
width: 100px;
height: fit-content;
}
.GyrKbFCmstMB{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.goLIsLVLruuO {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--whrkAlhPWPqI);
background-color: var(--ZoEnRuAevvOC);
}
.goLIsLVLruuO .sVnIfRckHHau ul,
.goLIsLVLruuO .sVnIfRckHHau ol {
list-style: none;
padding: 0;
margin: 0;
}

.goLIsLVLruuO .sVnIfRckHHau li {
list-style: none;
margin-bottom: 10px;
}
.QuAtqxYDWsak,
.DuuxZYbBpWUv{
width: 50%;
}
.QuAtqxYDWsak .sVnIfRckHHau ol li::before,
.QuAtqxYDWsak .sVnIfRckHHau ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.DuuxZYbBpWUv .sVnIfRckHHau ol li::before,
.DuuxZYbBpWUv .sVnIfRckHHau ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.goLIsLVLruuO h3{
text-align:center;
color: var(--JDfiBEkvPFSy);
}

@media(max-width: 1100px){
.ZWPXcnJBGUMY{
padding-inline:0px;
}

.nNubGIjriKuQ .lQoyuvMrlxSm {
min-width: 180px;
}

}

@media(max-width: 992px){
.KUpkKrJmAQuq .VZuxdfDINesK{
margin-right:0;
}
}

@media(max-width: 768px){
.KUpkKrJmAQuq {
padding: 10px 20px;
}
.vxaeIvkhMzjc{
padding: 0;
justify-content: space-between;
}
.qWWEKvOEdior {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.wzZzydrpGzkv {
display: block;
color: var(--whrkAlhPWPqI);
order:2;
padding-right: 0;
margin-left: 0;
}

.CcodwwfbrxwB{
padding:0;
gap:20px;
}

#gEApvsknXmHd {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.mQRqMDynbVJL:checked ~ #gEApvsknXmHd {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.UYwwXHoeZFKn {
flex-direction: column;
gap: 0px;
padding: 0;
}

.nNubGIjriKuQ .lQoyuvMrlxSm {
min-width: 260px;
}
nav.UasRIHwEffML li {
width:100%;
text-align:center;
padding: 10px 0;
}
.UasRIHwEffML li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.BSYNaljFZiKN > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.BSYNaljFZiKN.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.ydrEDvVuPQIJ.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.XfyzvjsZgori {
padding: 20px;
}
.HCwuPHTEuVUS {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.HCwuPHTEuVUS li{
padding: 5px 0;

}

.ydrEDvVuPQIJ.is-active > .HCwuPHTEuVUS {
display: block;
}
.ydrEDvVuPQIJ.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.ydrEDvVuPQIJ{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.WCjFxQgvGTjY{
flex-direction:column;
}

.qzxJkrQXhFdR {
width: 100%;
}

.xOLulXKbAhvB{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.goLIsLVLruuO {
flex-wrap: wrap;
}
.goLIsLVLruuO .qzxJkrQXhFdR {
width: 100%;
}

.sBJwEsxClLVa {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.qWWEKvOEdior {
gap:10px;
}
}
@media(max-width: 375px){
.qWWEKvOEdior {
flex-direction: column;
}
.iRPurMtlyhzV {
font-size:16px;
}
.vxaeIvkhMzjc img,
.vUzIPHFtnAlC{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
